Subject: RE: [ANNOUNCEMENT] New on sources: rxvt-2.7.2-1
From: "Bobby McNulty" <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>, "John A. Turner" <[email-masked]>
Cc: "Don Sharp" <[email-masked]>, <[email-masked]>
Date: Sat, 12 May 2001 23:56:56 -0000

Works like a champ on Windows 98.

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Charles S. Wilson
Sent: Sunday, May 13, 2001 4:48 AM
To: John A. Turner
Cc: Don Sharp; [email-masked]
Subject: Re: [ANNOUNCEMENT] New on sources: rxvt-2.7.2-1

"John A. Turner" wrote:
>
> "Charles S. Wilson" wrote:
> >
> > Yeah, I just downloaded and tried it out.  If I keep my default setting
> > of "DISPLAY=127.0.0.1:0" and run my XServer, everything works fine.
> > However, if I set DISPLAY to <null> or ":0" then rxvt just coredumps.
>
> for the record, I'm not seeing this - it's working just fine for me
> with DISPLAY set to ":0"
>
> Win2k, cygwin 1.3.1(0.38/3/2), invoking rxvt like this:
>
> rxvt -bg black -fg wheat1 -cr red -fn "Lucida Console-14" -geometry
90x60 -sl
10000

Hmmm.

Using your command on my Win2K machine, the new rxvt works fine in
native mode.  However, using your command on my WinNT machine, I get the
stackdump when trying to run in native mode.  (X mode works fine on both
machines).  Both machines are configured with cygwin 1.3.2(0.39/3/2)
(built from CVS on 4.27) -- but I get the same behavior after reverting
to 1.3.1.

It really looks like the new rxvt is taking advantage of a 2000-ism that
is not available on NT.  Any reports out there from Win95/98/Me ?

--Chuck

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple